/*
 * Menu.h
 *
 *  Created on: May 5, 2022
 *      Author: Jano
 */

#ifndef INC_MENU_H_
#define INC_MENU_H_

void Encoder_HANDLER(uint16_t *variable, int up_limit, int down_limit);
void Menu_INIT();
void Menu_LOOP();



#endif /* INC_MENU_H_ */
